html,body{
    height: 100%;
    background: #F6F6F6;
    width: 100%;
}
/******************************************************************
* 职位申请 START
******************************************************************/
body{
    height: 100%; /*设置页面内容区域最小占满窗体高度*/
    min-height: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    /*padding-bottom: 150px;*/
    position: relative!important;
    display: flex;
    flex-direction: column;
}
.container {
    flex: 1;
}
.container .pager-content{
    width: 1200px;
    margin: 0 auto;
    background: #fff;
}

.i-sign{
    /*height: 1.667rem;*/
    /*width: 1.667rem;*/
    background: #FFF1F1;
    border: 1px solid #FFE0E0;
    border-radius: 2px;
    font-size: 1.5rem;
    color: #E02020;
    letter-spacing: 0;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 0.333rem;
}

/**************************************************************************
 * 内容区域
 **************************************************************************/
.container .position-title{
    height: 12.167rem;
    margin-top: 2rem;
    padding: 3rem;
}

.container .position-title .position-title-content{
    margin: 0 auto;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #D8D8D8;
}

.container .position-title .position-title-content .position-name{
}

.container .position-title .position-title-content .position-name h1{
    font-size: 4rem;
    color: #003E7F;
    letter-spacing: 0;
    font-weight: 500;
}

.container .position-title .position-title-content .position-name label {
    position: relative;
    display: inline-block;
}

.container .position-title .position-title-content .position-name label span{
    font-size: 1.75rem;
    color: #333333;
    margin-right: 3rem;
    display: inline-block;
    position: relative;
}
.container .position-title .position-title-content .position-name label span:nth-child(-n+3)::after{
    position: absolute;
    display: inline-block;
    content: '';
    margin-left: 1.5rem;
    top: 10%;
    width: 1px;
    height: 80%;
    background-color: #333333;
}

.container .position-btn
{
    background-color: #003E7F;
    font-size: 3rem;
    color: #FFFFFF;
    letter-spacing: 0;
    padding: 0.833rem 1.5rem;
    cursor: pointer;
    display: flex;
    align-items: center;
}
.container .position-btn img {
    margin-left: 1rem;
    width: 5rem;
}
.container .recruit{
    display: flex;
    justify-content: space-between;
    height: auto;
    margin-top: 0.667rem;
    padding: 0 3rem;
}

/********************************************************
 * 左侧列表
 ********************************************************/
.container .recruit .item-left{
    width: 844px;
    position: relative;
    background: #ffffff;
}
.detail-title{
    position: relative;
    font-size: 2.5rem;
    color: #333333;
    letter-spacing: 0;
    font-weight: 600;
}

/* .detail-title:before{

    content: "";
    width: 3px;
    height: 60%;
    position: absolute;
    top: 50%;
    left: 0;
    background:  #0B68FF;
    transform: translate(0, -50%);
} */

.position-detail{
    margin-top: 1rem;
    margin-bottom: 3.333rem;
    font-size: 1.75rem;
    color: #333333;
    letter-spacing: 0;
    text-align: justify;
    line-height: 3rem;
    font-weight: 400;
}
@media only screen and (max-width: 1024px) {
  .container {
    background: #f2f2f2;
  }
  .container .pager-content{
    width: auto;
    position: relative;
    margin: 3rem;
  }
  .container .recruit .item-left {
    width: 100%;
  }
  .container .position-title .position-title-content {
    flex-direction: column-reverse;
    justify-content: center;
    align-items: flex-start;
    padding-bottom: 2rem;
  }
  .container .position-title .position-btn {
    width: auto;
    position: absolute;
    top: 2rem;
    right: 2rem;
  }
  .container .position-title {
    height: auto;
    padding: 2rem;
  }
  .container .position-title .position-title-content .position-name h1 {
    max-width: calc(100% - 17rem);
  }
  .container .position-title .position-title-content .position-name label {
    max-width: 80%;
  }
  .container .position-title .position-title-content .position-name label span {
    font-size: 2.4rem;
  }
  .mobile-btns {
    display: flex;
  }
}
